<?xml version="1.0" standalone="yes"?>
<!-- Copyright (c) 2007, Nokia. Inc. All Rights Reserved -->
<!-- Share Online backup registration file -->

<backup_registration>    
    <passive_backup>
        <include_directory name = "\" />
    </passive_backup>
    <system_backup />
    <proxy_data_manager sid = "0x10202BE9" />
    <restore requires_reboot = "no" />
</backup_registration>
